﻿
/* Smartphones */
@media (max-width: 768px) {
  .hide-mobile { 
    display: none !important; 
  }
}

/* Tablets (portrait + landscape) */
@media (min-width: 769px) and (max-width: 1024px) {
  .hide-tablet { 
    display: none !important; 
  }
}

/* Desktop */
@media (min-width: 1025px) {
  .hide-desktop { 
    display: none !important; 
  }
}
